Bug 156492 - FC4 rebuild failed - build log missing
FC4 rebuild failed - build log missing
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gai-pal (Show other bugs)
rawhide
powerpc Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Schwendt
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-05-01 05:35 EDT by Michael Schwendt
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-07 15:43:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2005-05-01 05:35:05 EDT
This package failed to rebuild for FC4 Development around 2005-04-11 after an
automated release bump.

But the build log is not available. As soon as builds are done again, a retry
should produce a new log.

Architectures: ppc

Build failure logs [usually] at:
http://fedoraproject.org/extras/development/build-logs/
Comment 1 Michael Schwendt 2005-05-07 11:58:32 EDT
Retrying build to get a log...
Comment 2 Michael Schwendt 2005-05-07 15:43:04 EDT
Well, build succeeded.

Note You need to log in before you can comment on or make changes to this bug.